/* 账号注销联系弹窗 */
.popup-bg-cancell{
	width:100%;
	min-width:800px;
	height:100%;
	position:fixed;
	left:0;
	top:0;
	z-index:9999;
	background:rgba(0,0,0,0.6);
	display:none;
	text-align:center;
	font-size:0;
	letter-spacing:-5px;
}
.popup-bg-cancell:before{
	content:'';
	width:0;
	height:100%;
	display:inline-block;
	vertical-align:middle;
}
.popup-bg-cancell .popup-box{
	width:600px;
	background:#fff;
	border-radius:2px;
	overflow:hidden;
	text-align:left;
	letter-spacing:normal;
	font-size:14px;
	display:inline-block;
	position:relative;
}
.popup-bg-cancell .popup-box .inner-box{
	padding:35px 45px;
}
.popup-bg-cancell .popup-box .inner-box p{
	font-size:14px;
	color:#666666;
	line-height:36px;
}
.popup-bg-cancell .inner-box .copy-btn{
	color:#ff5400;
	cursor: pointer;
	text-decoration:underline;
}
.popup-bg-cancell .popup-box .sure-btn{
	width:127px;
	height:38px;
	line-height:38px;
	border-radius:3px;
	background:#ffd600;
	text-align:center;
	font-size:14px;
	color:#333;
	display:table;
	margin:30px auto 0;
	cursor:pointer;
}
.popup-box .title {
    padding: 22px 20px;
    font-size: 18px;
    color: #333;
    line-height: 1em;
    border-bottom: 1px solid #e7e7e7;
}
.popup-box .close {
    width: 24px;
    height: 24px;
    background: url(../images/close_img.png) no-repeat center;
    background-size: 100%;
    position: absolute;
    top: 20px;
    right: 21px;
    cursor: pointer;
    transition: 0.25s;
}
.popup-box .close:hover {
    transform: rotate(90deg);
}
/* 账号注销联系弹窗 */
